.version.contact /* version checker */
{
	color: #00000F;
	background-color: #AF87BF;
}

.html
{
	background: #7F7F7F url("../images/background-paper-patterns.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 940px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 101px;
	padding-bottom: 96px;
}

#u88102
{
	z-index: 188;
	height: 75px;
	top: 0px;
}

#u88102-bw
{
	z-index: 188;
}

#u64435
{
	z-index: 206;
	width: 74px;
	top: 11px;
	left: 50%;
	margin-left: -497px;
}

#menuu61306
{
	z-index: 208;
	width: 911px;
	top: 48px;
	left: 50%;
	margin-left: -399px;
}

#u61363
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u61367-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61342
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u61345-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61384
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u61390-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61377
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u61383-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61307
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u61309-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61328
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u61332-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61370
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u61366,#u61343,#u61387,#u61380,#u61308,#u61331,#u61373
{
	width: 89px;
}

#u61374-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61321
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u61325-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61335
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u61341-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61336
{
	width: 87px;
	top: 24px;
}

#u61337,#u68612
{
	width: 87px;
}

#u68613
{
	width: 87px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u68613:hover
{
	margin: 0px -10000px 0px 0px;
}

#u68613:active
{
	margin: 0px -10000px 0px 0px;
}

#u68613.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u68615-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u61314
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u61324,#u61338,#u61317
{
	width: 90px;
}

#u61319-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61366.MuseMenuActive #u61367-4,#u61343.MuseMenuActive #u61345-4,#u61387.MuseMenuActive #u61390-4,#u61380.MuseMenuActive #u61383-4,#u61308.MuseMenuActive #u61309-4,#u61331.MuseMenuActive #u61332-4,#u61373.MuseMenuActive #u61374-4,#u61324.MuseMenuActive #u61325-4,#u61338.MuseMenuActive #u61341-4,#u61317.MuseMenuActive #u61319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u70638-4
{
	z-index: 2;
	width: 893px;
	min-height: 53px;
	line-height: 0.86;
	text-align: left;
	margin-left: 16px;
	position: relative;
}

#ppu70651-6
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 67px;
}

#pu70651-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 584px;
}

#u70651-6
{
	z-index: 182;
	width: 315px;
	min-height: 78px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#widgetu63469
{
	z-index: 6;
	width: 0.01px;
	height: 484px;
	margin-left: 11px;
	margin-top: 18px;
	position: relative;
}

#widgetu63496
{
	z-index: 7;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu63496.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u63497-4
{
	z-index: 8;
	width: 340px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u63500-4
{
	z-index: 12;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 6px;
	line-height: 1;
	color: #FFFFFF;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu63496.non-empty-st #u63500-4
{
	background-color: #FFFFFF;
}

#widgetu63496:hover #u63500-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu63496.focus-st #u63500-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu63496.non-empty-st #u63500-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu63496:hover #u63500-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu63496.focus-st #u63500-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu63496_input,#widgetu63496_prompt
{
	width: 328px;
	min-height: 14px;
	color: #FFFFFF;
	font-family: averia-sans-libre, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu63470
{
	z-index: 16;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu63470.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u63474-4
{
	z-index: 17;
	width: 340px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u63472-4
{
	z-index: 21;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 6px;
	color: #FFFFFF;
	line-height: 1;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu63470.non-empty-st #u63472-4
{
	background-color: #FFFFFF;
}

#widgetu63470:hover #u63472-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu63470.focus-st #u63472-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu63470.non-empty-st #u63472-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu63470:hover #u63472-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu63470.focus-st #u63472-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u63502-4
{
	z-index: 25;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 140px;
}

#widgetu63469.frm-sub-st #u63502-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u63501-4
{
	z-index: 29;
	width: 200px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 140px;
}

#widgetu63469.frm-subm-err-st #u63501-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu63469.frm-subm-err-st #u63501-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u63495-4
{
	z-index: 33;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 1;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 140px;
}

#widgetu63469.frm-sub-st #u63502-4,#widgetu63469.frm-subm-ok-st #u63495-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu63469.frm-subm-ok-st #u63495-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#widgetu63475
{
	z-index: 37;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu63475.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u63478-4
{
	z-index: 38;
	width: 340px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#widgetu63496.fld-err-st #u63497-4,#widgetu63475.fld-err-st #u63478-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u63479-4
{
	z-index: 42;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 6px;
	color: #FFFFFF;
	line-height: 1;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu63475.non-empty-st #u63479-4
{
	background-color: #FFFFFF;
}

#widgetu63475:hover #u63479-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu63475.focus-st #u63479-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu63475.fld-err-st #u63479-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu63475.non-empty-st #u63479-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu63475:hover #u63479-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu63475.focus-st #u63479-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu63475_input,#widgetu63475_prompt
{
	width: 328px;
	min-height: 68px;
	color: #FFFFFF;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	padding: 6px;
}

#widgetu63506
{
	z-index: 46;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: -1px;
}

#widgetu63506.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 230px -10000px 0px 0px;
}

#u63510-4
{
	z-index: 47;
	width: 340px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u63508-4
{
	z-index: 51;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 6px;
	color: #FFFFFF;
	line-height: 1;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu63506.non-empty-st #u63508-4
{
	background-color: #FFFFFF;
}

#widgetu63506:hover #u63508-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu63506.focus-st #u63508-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu63506.non-empty-st #u63508-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu63506:hover #u63508-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu63506.focus-st #u63508-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu63512
{
	z-index: 55;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: -1px;
}

#widgetu63512.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 286px -10000px 0px 0px;
}

#u63515-4
{
	z-index: 56;
	width: 340px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u63513-4
{
	z-index: 60;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 6px;
	color: #FFFFFF;
	line-height: 1;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu63512.non-empty-st #u63513-4
{
	background-color: #FFFFFF;
}

#widgetu63512:hover #u63513-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu63512.focus-st #u63513-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu63512.non-empty-st #u63513-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu63512:hover #u63513-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu63512.focus-st #u63513-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu63517
{
	z-index: 64;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: -1px;
}

#widgetu63517.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 342px -10000px 0px 0px;
}

#u63520-4
{
	z-index: 65;
	width: 340px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u63519-4
{
	z-index: 69;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 6px;
	color: #FFFFFF;
	line-height: 1;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu63517.non-empty-st #u63519-4
{
	background-color: #FFFFFF;
}

#widgetu63517:hover #u63519-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu63517.focus-st #u63519-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu63517.non-empty-st #u63519-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu63517:hover #u63519-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu63517.focus-st #u63519-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu63522
{
	z-index: 73;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: -1px;
}

#widgetu63522.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 398px -10000px 0px 0px;
}

#u63526-4
{
	z-index: 74;
	width: 340px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#widgetu63470.fld-err-st #u63474-4,#widgetu63506.fld-err-st #u63510-4,#widgetu63512.fld-err-st #u63515-4,#widgetu63517.fld-err-st #u63520-4,#widgetu63522.fld-err-st #u63526-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu63496.fld-err-st #u63497-4 p,#widgetu63496.fld-err-st #u63497-4 span,#widgetu63470.fld-err-st #u63474-4 p,#widgetu63470.fld-err-st #u63474-4 span,#widgetu63475.fld-err-st #u63478-4 p,#widgetu63475.fld-err-st #u63478-4 span,#widgetu63506.fld-err-st #u63510-4 p,#widgetu63506.fld-err-st #u63510-4 span,#widgetu63512.fld-err-st #u63515-4 p,#widgetu63512.fld-err-st #u63515-4 span,#widgetu63517.fld-err-st #u63520-4 p,#widgetu63517.fld-err-st #u63520-4 span,#widgetu63522.fld-err-st #u63526-4 p,#widgetu63522.fld-err-st #u63526-4 span
{
	color: #D7244C;
}

#u63524-4
{
	z-index: 78;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 6px;
	color: #FFFFFF;
	line-height: 1;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu63522.non-empty-st #u63524-4
{
	background-color: #FFFFFF;
}

#widgetu63522:hover #u63524-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu63522.focus-st #u63524-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu63496.fld-err-st #u63500-4,#widgetu63470.fld-err-st #u63472-4,#widgetu63506.fld-err-st #u63508-4,#widgetu63512.fld-err-st #u63513-4,#widgetu63517.fld-err-st #u63519-4,#widgetu63522.fld-err-st #u63524-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu63522.non-empty-st #u63524-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu63522:hover #u63524-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu63522.focus-st #u63524-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu63496.fld-err-st #u63500-4 *,#widgetu63470.fld-err-st #u63472-4 *,#widgetu63475.fld-err-st #u63479-4 *,#widgetu63506.fld-err-st #u63508-4 *,#widgetu63512.fld-err-st #u63513-4 *,#widgetu63517.fld-err-st #u63519-4 *,#widgetu63522.fld-err-st #u63524-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu63470_input,#widgetu63470_prompt,#widgetu63506_input,#widgetu63506_prompt,#widgetu63512_input,#widgetu63512_prompt,#widgetu63517_input,#widgetu63517_prompt,#widgetu63522_input,#widgetu63522_prompt
{
	width: 328px;
	min-height: 14px;
	color: #FFFFFF;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	padding: 6px;
}

#widgetu63496.focus-st #widgetu63496_prompt,#widgetu63470.focus-st #widgetu63470_prompt,#widgetu63475.focus-st #widgetu63475_prompt,#widgetu63506.focus-st #widgetu63506_prompt,#widgetu63512.focus-st #widgetu63512_prompt,#widgetu63517.focus-st #widgetu63517_prompt,#widgetu63522.focus-st #widgetu63522_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu63496:hover #widgetu63496_input,#widgetu63496.focus-st #widgetu63496_input,#widgetu63496.fld-err-st #widgetu63496_input,#widgetu63496:hover #widgetu63496_prompt,#widgetu63496.fld-err-st #widgetu63496_prompt,#widgetu63470:hover #widgetu63470_input,#widgetu63470.focus-st #widgetu63470_input,#widgetu63470.fld-err-st #widgetu63470_input,#widgetu63470:hover #widgetu63470_prompt,#widgetu63470.fld-err-st #widgetu63470_prompt,#widgetu63475:hover #widgetu63475_input,#widgetu63475.focus-st #widgetu63475_input,#widgetu63475.fld-err-st #widgetu63475_input,#widgetu63475:hover #widgetu63475_prompt,#widgetu63475.fld-err-st #widgetu63475_prompt,#widgetu63506:hover #widgetu63506_input,#widgetu63506.focus-st #widgetu63506_input,#widgetu63506.fld-err-st #widgetu63506_input,#widgetu63506:hover #widgetu63506_prompt,#widgetu63506.fld-err-st #widgetu63506_prompt,#widgetu63512:hover #widgetu63512_input,#widgetu63512.focus-st #widgetu63512_input,#widgetu63512.fld-err-st #widgetu63512_input,#widgetu63512:hover #widgetu63512_prompt,#widgetu63512.fld-err-st #widgetu63512_prompt,#widgetu63517:hover #widgetu63517_input,#widgetu63517.focus-st #widgetu63517_input,#widgetu63517.fld-err-st #widgetu63517_input,#widgetu63517:hover #widgetu63517_prompt,#widgetu63517.fld-err-st #widgetu63517_prompt,#widgetu63522:hover #widgetu63522_input,#widgetu63522.focus-st #widgetu63522_input,#widgetu63522.fld-err-st #widgetu63522_input,#widgetu63522:hover #widgetu63522_prompt,#widgetu63522.fld-err-st #widgetu63522_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu63496.non-empty-st #widgetu63496_prompt,#widgetu63470.non-empty-st #widgetu63470_prompt,#widgetu63475.non-empty-st #widgetu63475_prompt,#widgetu63506.non-empty-st #widgetu63506_prompt,#widgetu63512.non-empty-st #widgetu63512_prompt,#widgetu63517.non-empty-st #widgetu63517_prompt,#widgetu63522.non-empty-st #widgetu63522_prompt
{
	visibility: hidden;
}

#u63480-17
{
	z-index: 82;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	background: url("../images/u63480-17.png") no-repeat 0px 0px;
}

#u63480-17:hover
{
	background: url("../images/u63480-17-r.png") no-repeat 0px 0px;
}

#u63480-17:active
{
	background: url("../images/u63480-17-m.png") no-repeat 0px 0px;
}

#widgetu63469.frm-sub-st #u63480-17
{
	background: url("../images/u63480-17-fs.png") no-repeat 0px 0px;
}

#u88096
{
	z-index: 200;
	width: 200px;
	min-height: 100px;
	margin-left: 224px;
	top: -87px;
	margin-bottom: -87px;
}

#u84448
{
	z-index: 194;
	width: 200px;
	min-height: 12px;
	margin-left: 224px;
}

#u63530-58
{
	z-index: 99;
	width: 434px;
	min-height: 1137px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u90531
{
	margin-bottom: -5px;
}

#u90526
{
	z-index: 111;
	width: 367px;
}

#u84378
{
	margin-top: 3px;
	margin-bottom: -3px;
}

#u84373
{
	z-index: 119;
	width: 175px;
}

#u90526_img,#u84373_img
{
	vertical-align: bottom;
}

#u63530-37
{
	font-size: 13px;
	font-family: hammersmith-one, sans-serif;
	font-weight: 700;
}

#u63530-30,#u63530-31,#u63530-33,#u63530-34,#u63530-36,#u63530-39,#u63530-40,#u63530-42,#u63530-43
{
	font-size: 13px;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
}

#u70639
{
	z-index: 154;
	width: 374px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u70639 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u70639_img
{
	padding-right: 1px;
	vertical-align: bottom;
}

#u63530-47,#u63530-48,#u63530-49,#u63530-53
{
	font-size: 13px;
	text-align: center;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
}

#u63530-44,#u63530-50
{
	font-size: 1px;
	line-height: 0px;
}

#u70646
{
	z-index: 163;
	width: 372px;
	min-height: 297px;
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 10px 10px 10px 0px ;
	-webkit-border-radius: 10px 10px 10px 0px ;
	-khtml-border-radius: 10px 10px 10px 0px ;
	border-radius: 10px 10px 10px 0px ;
}

#u10035-14
{
	z-index: 168;
	width: 326px;
	min-height: 62px;
	color: #FFFFFF;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 509px;
	left: 60px;
}

#pu84445
{
	width: 0.01px;
	padding-bottom: 27px;
	margin-left: -100px;
	margin-top: -476px;
}

#u84445
{
	z-index: 189;
	height: 27px;
	bottom: 0px;
}

#u84445-bw
{
	z-index: 189;
}

#u84446-4
{
	z-index: 190;
	width: 257px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: -512px;
}

#u88098-5
{
	z-index: 201;
	width: 85px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: 242px;
}

#u87818
{
	z-index: 196;
	width: 19px;
	bottom: 4px;
	left: 50%;
	margin-left: 333px;
}

#u87815
{
	z-index: 195;
	width: 40px;
	min-height: 23px;
	bottom: 0px;
	left: 50%;
	margin-left: 359px;
}

#u87823
{
	z-index: 198;
	width: 19px;
	bottom: 3px;
	left: 50%;
	margin-left: 405px;
}

body
{
	position: relative;
	min-width: 1024px;
}

